{% extends 'base.html.twig' %}

{% block body %}
    <h1>News</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ news.id }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{% if news.date %}{{ news.date|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ news.auteur }}</td>
            </tr>
            <tr>
                <th>Contenu</th>
                <td>{{ news.contenu }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ news.titre }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('news_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('news_edit', { 'id': news.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
